#tabwrap {
  background: #fafafa;
  padding-top: 0px;
}
#tabwrap .zen-container {
  border-bottom: 1px solid #f3f3f3;
}
#tabwrap ul.nav-tabs {
  background: #ffffff;
  border-bottom: 1px solid #fff;
  margin: 4px 0 0 0;
  position: relative;
  z-index: 1;
}
#tabwrap ul.nav-tabs li a {
  padding: 16px 24px 14px 20px;
  border: 0;
  margin: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #333333;
}
#tabwrap ul.nav-tabs li a:hover {
  background: #8f5013;
  border-bottom: 4px solid #d3751c;
  color: #fff;
}
#tabwrap ul.nav-tabs li.active a {
  border: 0;
  background: #d3751c;
  color: #fff;
  border-bottom: 4px solid #e89c53;
}
#tabwrap ul.nav-tabs li.active a:hover {
  color: #fff;
}
#tabwrap .tab-content {
  padding: 40px 0px 5px;
  margin-top: 0;
  background: none;
}
#tabwrap .zen-container {
  padding-top: 0;
  width: 100%;
  padding: 0;
}